﻿.content{width:960px;overflow-x:hidden;overflow:hidden;color:#333;}

  
   .lcontent{width:770px;float:left;}
   .m_til{width:770px;height:20px;overflow:hidden;clear:both;line-height:20px;text-align:left;border-bottom:none;font-size:13px;}
    .m_til a{color:Green;text-decoration:underline;}
    .m_til img{width:16px; vertical-align:middle;}
   
  
  
  
  

.text_content{width:748px;border:1px solid #ccc;overflow:hidden;background:#fff;margin-top:10px;padding:10px 10px 10px 10px;}   
    h1{width:748px;text-align:center;display:block;line-height:30px;margin-top:20px;border-bottom:1px inset #ccc;padding-bottom:15px;font: 24px "微软雅黑";}
    .fx_c{margin-top:5px;width:748px;text-align:right;overflow:hidden;height:30px;}
    .giflab{width:100%;text-align:center;display:block;margin-top:15px;color:Gray;}
      .giflab a{color:black; text-decoration:underline;}  
.remark{width:728px;line-height:22px;display:block;clear:both;padding:10px;overflow:hidden;font-size:14px;margin-top:15px;}
   .c_content{width:716px;overflow:hidden;border:1px solid #ccc;background-color:#fafdfe;text-indent:30px;padding:5px;margin-bottom:30px;color:#333} 
.c_content img{max-width:94%;}
    #view_text_ad{width:748px;clear:both;overflow:hidden;text-align:center;margin-top:10px;}
.remark img{text-align:center;margin:0 auto;display:block;min-height:360px;}

.imgA,#imgContent{}
#imgContent{text-align:center;margin:0 auto;display:block;padding:5px;border:1px solid #ccc;_display:inline;min-width:80%}
#flashPlayer{width:460px;height:380px;text-align:center;padding:5px;margin-left:128px;overflow:hidden;border:1px solid #ccc;}

        .player{text-align:right;width:320px;height:240px;overflow:hidden; text-align:center;margin-left:120px;}
          .pclose{width:60px;height:18px;border:1px solid #555555;background:#444444;cursor:pointer;line-height:18px;margin-left:auto;}
          .mediaclass{cursor:pointer;border:1px dotted gray;line-height:20px;}
            .mediaclass img{ vertical-align:middle;}
          .mediaclass2{cursor:pointer;line-height:20px;text-align:center;width:128px;display:block;}
            .mediaclass2 img{display:block;}
            .mediaclass2 a{display:block;width:128px;word-break:break-all;word-wrap:break-word; text-decoration:underline;background:url(/images/media.gif) no-repeat; text-indent:18px;}

.tjtj{text-indent:0;margin-top:10px;}
.tjtj a{background:#61905e;padding:5px;color:#fff;margin-right:10px;margin-bottom:10px; white-space:nowrap;}
        #fxts{color:Gray;display:none;padding:8px;width:468px;}
#dingDiv{height:40px;overflow:hidden;position:absolute;z-index:9999;background:#000;display:none;}
#dingDiv label,#dingDiv span{width:50%;height:100%;float:left;display:block;line-height:40px;text-align:center;font-weight:600;color:White;background:#99FF33}
#dingDiv label{background:#9966FF}      
        
.pfbtn{width:410px;margin-left:180px;overflow:hidden;margin-bottom:10px;}
  .pfbtn a{display:block;width:192px;height:48px;overflow:hidden;float:left;background:url(/images/ding.png);cursor:pointer}
#dbtn{margin-right:10px;}
#cbtn{background-position:-195px 0px;}
.pfbtn label,.pfbtn span{display:block;width:100%;overflow:hidden;}
.pfbtn span{height:30px;font-size:14px;font-weight:900;line-height:34px;text-indent:30px;}
.pfbtn label{overflow:hidden;width:180px;margin-left:10px;}
#dbtn{color:#CC6600}
#cbtn{color:#3399FF}

.smdiv{color:Gray;margin-top:20px;font-size:6px;}


    .imgfooter{word-wrap:break-word;white-space:normal;margin-top:5px; clear:both;margin-bottom:5px;line-height:28px;text-align:center;display:block;width:700px;margin-left:26px;}
    .imgfooter a{margin-right:5px;font-size:12px;padding:0px 10px 0px 10px;border:1px solid #ccc;color:Black;margin-top:5px;margin-bottom:5px; word-break:break-word;background:#f1f1f1}
    
 .sxdiv{width:748px;border:1px solid #ccc;overflow:hidden;background:#fff;padding:0px 10px 0px 10px;border-top:none;}
 .sxdiv span{display:block;float:left;width:50%;overflow:hidden;height:30px;line-height:30px;}
 .sxdiv_x{text-align:right;}
 .sxdiv a{color:Green;}
 
 #view_ad3,#view_ad5{width:770px;overflow:hidden;margin-top:7px;text-align:center;clear:both;}
.v_til{width:100px;height:20px;border:1px solid #ccc;background:white;overflow:hidden;line-height:20px;text-align:center;margin-bottom:-1px;margin-top:5px;font-weight:600;font-size:14px;color:#666}
.v_til a{color:#333}
.pl_list{width:748px;border:1px solid #ccc;overflow:hidden;background:#fff;padding:10px 10px 10px 10px;}  

/*24小时－图片滚动样式
.scrollImgList1{width:748px; height:104px;overflow:hidden;margin-bottom:5px;margin-top:10px;}
 .leftBtn{float:left;width:20px;height:100%;cursor:pointer;background:url(/images/scrollBtn.gif) no-repeat  -21px 38px ;_display:inline}
 .rightBtn{float:left;width:20px;height:100%;cursor:pointer;background:url(/images/scrollBtn.gif) no-repeat -0px 38px;_display:inline}
.Cont{float:left;width:708px;overflow:hidden;_display:inline;}
.scrCont{width:32766px;zoom:1;overflow:hidden;}
#List1_1,#List2_1{float:left;}
     .Cont a{_display:inline;height:100%;width:126px;float:left;margin-left:7px;font-size:12px;display:block;overflow:hidden;border:1px solid #D0D0D0;padding:3px;background-color:#F9F9F9;}
     .Cont img{display:block;border:none; vertical-align:middle;border:1px solid #D0D0D0;padding:2px;}


  .nlist {overflow:hidden;padding-bottom:10px;font-size:12px;}
      .nlist li{text-align:center;margin-bottom:5px; text-align:center;width:136px;margin-left:10px;margin-top:20px;overflow:hidden;height:142px;float:left;_display:inline}
      .nlist a{display:block;color:#222;}
      .nlist img{padding:2px;border:1px solid #D0D0D0;}
      .nlist label{display:block; white-space:normal;overflow:hidden;width:100%;line-height:16px;max-height:32px;_height:expression(this.height>32 ? "32px":this.height+"px");word-break:break-all;word-wrap:break-word;margin-top:5px;text-align:left }

*/
      

 



  
 
#tj_til{margin-top:10px;color:#666}
  .vlist {width:758px;overflow:hidden;border:1px solid #ccc;padding:5px;background:#fff;padding-bottom:15px;}
     .vlist li{margin-bottom:10px;margin-top:10px; text-align:center;width:138px;overflow:hidden;float:left;height:148px;border:1px solid #ccc;background:#fafdfe;margin-left:9px;_display:inline}
     .vlist a{text-align:center; vertical-align:middle;color:#333;overflow:hidden;display:block; white-space:nowrap;}
     .vlist img{ vertical-align:middle;display:inline;padding:3px;margin-top:10px; max-height:90px;_height:expression(this.height>90 ? "90px":this.height+"px");}
     .vlist label{display:block; white-space:normal;overflow:hidden;width:130px;line-height:16px;max-height:32px;_height:expression(this.height>32 ? "32px":this.height+"px");word-break:break-all;word-wrap:break-word;margin-top:5px;text-align:center;margin-left:4px;}
  

.list_div{width:748px;overflow:hidden;clear:both;border:1px solid #ccc;padding:10px;background:white;}
     .list_div li{width:158px;border:1px solid #ccc;margin-bottom:10px;display:block;margin-top:10px;padding:5px;background:#fafdfe;_display:inline;overflow:hidden;float:left;margin-left:13px;}
     .list_div a{color:#333;text-decoration:underline;}
     .list_div li label{display:block;width:100%;line-height:20px;font-size:13px;font-weight:600;overflow:hidden;height:20px;white-space:nowrap;_display:inline}
     .list_div li p{color:#333;line-height:18px;text-indent:18px;letter-spacing:1px;width:100%;letter-spacing:1px;font-size:13px;white-space:normal;word-break:break-word;overflow:hidden;}
 
  

      


  
  .rcontent{float:left;margin-left:10px;width:162px;_display:inline;overflow:hidden;border:1px solid #ccc;padding:8px;background:#fff;margin-top:30px;}
   .m_til_r{width:162px;height:28px;border-bottom:1px solid #ccc;overflow:hidden;clear:both;line-height:28px;text-align:center;font-weight:600;font-size:14px;margin-top:10px;color:#666}
   .r_til{width:162px;height:28px;border-bottom:1px solid #ccc;line-height:30px;height:30px;overflow:hidden;font-size:14px;font-weight:600;color:#666; text-align:center;}
  .zjHot{width:162px;border-top:none;overflow:hidden;border-top:none;background:#fff;padding:0px;}
  .zjHot li{width:100%;line-height:16px;overflow:hidden;display:block; white-space:nowrap;height:18px;margin-top:5px;*margin-top:3px;}
  .zjHot span{display:block;float:left;width:16px;height:16px;overflow:hidden;border:1px solid gray;text-align:center;line-height:16px;background:#CCFF99;}
  .zjHot a{display:block;width:138px;overflow:hidden;float:left;text-indent:3px;color:#333;_display:inline}
    
   
      
     #view_ad4,.view_ad4{width:162px;overflow:hidden;clear:both;margin-top:5px;text-align:center;background:#fff;}

  .mtlist {width:162px;overflow:hidden;padding-top:10px;}
     .mtlist li{margin-bottom:10px;margin-top:10px; text-align:center;overflow:hidden;background:#fafdfe;margin-left:2px;padding-bottom:5px;}
     .mtlist a{text-align:center; vertical-align:middle;color:#333;overflow:hidden;display:block;}
     .mtlist img{ vertical-align:middle;display:inline;padding:3px;margin-top:10px; max-width:138px;_width:expression(this.width>128 ? "128px":this.width+"px");}
     .mtlist label{display:block; white-space:normal;overflow:hidden;width:130px;line-height:16px;max-height:32px;_height:expression(this.height>32 ? "32px":this.height+"px");word-break:break-all;word-wrap:break-word;margin-top:5px;text-align:center;margin-left:4px;}

    
    
     .labs{width:298px;white-space:normal; word-break:break-all;word-wrap:break-word;height:140px;overflow:hidden;border:1px solid #b1dcb3;border-top:none;}
     .swflab{width:284px;height:230px;margin-top:-10px}